.main .layout {
    padding: 20px 0;
    display: flex;
}

.main .left {
    margin-right: 20px;
}

.main .left a {
    display: block;
    width: 260px;
    height: 64px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    text-align: center;
    line-height: 64px;
    background-color: #fff;
}

.main .left .on {
    color: #fff;
    background-color: #264b89;
}
.main .left .on:hover{
    color:#fff !important;
}

.main .right {
    padding: 18px 27px 60px;
    background-color: #fff;
    min-width: 905px;
}

.main .right .head {
    padding: 0 0 20px 0;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 18px;
    color: #264b89;
    border-bottom: 1px solid #D8D8D8;
}

.main .right .zcwj ul li {
    padding: 31px 0 35px;
    border-bottom: 1px solid #D8D8D8;
}

.main .right .zcwj ul li:hover a .time .day,
.main .right .zcwj ul li:hover a .time .year_month,
.main .right .zcwj ul li:hover a .content .title {
    color: #264b89;
}

.main .right .zcwj ul li a {
    display: flex;
}

.main .right .zcwj ul li a .time {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 62px;
}

.main .right .zcwj ul li a .time .day {
    margin-bottom: 4px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 26px;
    color: #D3D3D3;
}

.main .right .zcwj ul li a .time .year_month {
    padding-top: 7px;
    border-top: 1px solid #D8D8D8;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 20px;
    color: #D3D3D3;
}

.main .right .zcwj ul li a .content .title {
    margin-bottom: 17px;
    width: 662px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}

.main .right .zcwj ul li a .content .smalltext {
    width: 709px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
    line-height: 21px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}

.main .right .pxxm {
    margin-top: 26px;
}

.main .right .pxxm li {
    float: left;
    margin-right: 31px;
    margin-top: 35px;
}

.main .right .pxxm li:nth-child(3n) {
    margin-right: 0;
}

.main .right .pxxm li:nth-child(1),
.main .right .pxxm li:nth-child(2),
.main .right .pxxm li:nth-child(3) {
    margin-top: 0;
}

.main .right .pxxm li:hover .imgbox img {
    transform: scale(1.3);
}

.main .right .pxxm li:hover .title {
    color: #264b89;
}

.main .right .pxxm .imgbox {
    margin-bottom: 18px;
    width: 268px;
    height: 151px;
    overflow: hidden;
}

.main .right .pxxm .imgbox img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.main .right .pxxm .title {
    width: 251px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 29px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}